none
SQL Server and Net Framework RRS feed

  • Question

  • New fresh installation Windows 10 on an old computer (x86). Installation with Net Framework 4.6.2

    I want to install SQL Server 2016 Developer > only for x64.Is a x86 version coming?

    If I want tol install SQL Server 2014 Developer > Net Framework 3.5 is required

    Can I install Net Framework 3.5 after Net Framework 4.6.2 without problems? 

    Thanks

    Willem de Ridder

    Wednesday, February 15, 2017 12:10 PM

All replies

  • Is a x86 version coming?

    Installation of SQL Server 2016 is supported on x64 processors only. It is no longer supported on x86 processors.
    Source: https://msdn.microsoft.com/en-us/library/ms143506.aspx


    Can I install Net Framework 3.5 after Net Framework 4.6.2 without problems?

    Yes you can.




    Wednesday, February 15, 2017 12:14 PM
  • Hi W.de Ridder,

    >>Can I install Net Framework 3.5 after Net Framework 4.6.2 without problems? 

    Yes, since your OS is window 10. .Net 3.5 and 4.6 are carrying. You can disable  .Net3.5 just uncheck the checkbox.


    MSDN Community Support
    Please remember to click "Mark as Answer" the responses that resolved your issue, and to click "Unmark as Answer" if not. This can be beneficial to other community members reading this thread. If you have any compliments or complaints to MSDN Support, feel free to contact MSDNFSF@microsoft.com.

    Thursday, February 16, 2017 3:00 AM